Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.user.client
Annotation Type AsyncProxy.ConcreteType

    @Documented
    @Target(value=TYPE)
    public static @interface AsyncProxy.ConcreteType

This interface should be applied to the AsyncProxy subtype in order to specify the Class literal that will be passed to `GWT.create(Class)`.

Required Element Summary
`java.lang.Class<?>` | `value`

Element Detail

### value

    public abstract java.lang.Class<?> value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT